Issuu on Google+

MOVEMENT MENU: Adventure, rejuvenation, education, and play

conscious DANCER summer 2011 issue #15

movement for a better world

Transformative Travel Fresh vistas open doors to self-discovery

Somatic Journey

Tapping mind-body awareness

Take Two

Re-inventing self on screen

PLUS Chia Power Dirty Dancing Exuberant Animal


B

conscious dancer | summer 2011


conscious dancer | summer 2011

1


2

conscious dancer | summer 2011


Way More Soul!

Professional training since 1979































PA S

0

0





             











 



           

 











Y 







T 



I





 



















 O N I B IL S





P



 

  



UL SO

   







E

S

Training Retreats:

Lisbon, Portugal November 21–30 Big Island, Hawaii April 28–May 7, 2012





Information:

Soul Hunting Healers Training November 7–16 Lisbon, Portugal

Pure Bali Retreat

Bali, Indonesia August 31–September 14

Big Island, Hawaii May 7–16, 2012

Website: www.TranceDance.com

Email: office@TranceDance.com

nce Echo Insp o da ira t ti dy

? on

Re a







 



S  I O 







  

0

            

         



 









Toronto, Ontario October 7–16









Trance Dance Facilitator Training Bali, Indonesia September 16–25

The Trance Dance Facilitator Training Program is a 10 day (72 hours) training retreat designed to explore the multi-dimensional aspects of trance states; to study the mystical, scientific and DANC E      psychological significance of trance as a healing tool, and to learn the mechanics of   conducting a Trance Dance Ritual Program.

0

N



Trance Dance is a unique blend of body movement, healing sounds, dynamic percussive rhythms, transformational breathing techniques and the innovative use of a blindfold or bandana together stimulating a trance state that promotes spiritual awakenings, mental clarity, physical stamina and emotional well-being.

R

ion?

Trance Dance

soul motion! Get yourself to a session of

soulmotion.com

conscious dancer | summer 2011

3


Let Your Yoga Dance

®

teacher trainings | workshops | retreats | classes

Join the ever-growing world-wide teaching community of LET YOUR YOGA DANCE®. This transformative chakra fusion training in yoga dance is the only one of its kind! Megha – Nancy Buttenheim, MA, E-RYT President and Founder: Let Your Yoga Dance® 27 year master teacher trainer, Kripalu Center

Let Your Yoga Dance® Teacher Training Oct 2-7 PART 1 Nov 27-Dec 2 PART 2

Kripalu Center, Stockbridge, Massachusetts

Let Your Yoga Dance® Teacher Training for Special Populations July 10-15

Kripalu Center, Stockbridge, Massachusetts

Introduction to Yoga and Meditation 3 possible weekend programs: June 10-12 Sept 9-11 Nov 25-27

Kripalu Center, Stockbridge, Massachusetts QUESTIONS AND REGISTRATION: letyouryogadance.com

4

conscious dancer | summer 2011


JOURNEY DANCE

TM

with

toni Bergins Love your Body! Love your Life!

July 1-3, 2011

Kripalu Center for yoga & Health,Stockbridge, MA Divine Journey A Chant & JourneyDance™ Weekend with Toni & Wah!

July 24 - 29, 2011

Kripalu Center, Stockbridge, MA JourneyDance™ Teacher Training Module 1

OCtOber 7-9, 2011

OMeGA Institute, rhinebeck, Ny JourneyDance™: Falling Into Radiance

OCtOber 23-28, 2011

esalen Institute, big Sur, CA JourneyDance™: Passionate Presence

Embody your TEmplE • ExplorE your rEalms • ExprEss your sElf• ElEvaTE your vibraTion Embody your TEmplE • ExplorE your rEalms • ExprEss y

For tour schedule, please visit www.journeydance.com or e-mail getfunky@journeydance.com conscious dancer | summer 2011

5


conscious-dancer-ad_Layout 1 21/04/2011 12:41 Page 1

Delve into indigenous dances from Native American and Hawaiian cultures, folk dances from Eastern Europe, Turkey and the Middle East, sacred dances from India and Tibetan Buddhism, and improvisational dance.

Hot Buttered Rum • Chris Berry

Freedom • DJ Dragonfly • Cheb i Sabbah • Maesyn Shakti Bliss • Rocker T • State of Jefferson Fantuzzi • SaraTone • Joanne Rand • Human Synergy • Singing Bear • Stephen Roush Band   MyriadOne • Organic Time Machine • The Illies Frankie Hernandez • Brittania Bee • Divine Fools He Heather Noel • Aaron Reed • Michelle Bellamy Jack Falls-Rock • Jenn Ambrose • Living Tarot Eostar & Mathia • Hari & Friends • Travis Levity Shaloma & the Mystics • Prema Love Museik Malka Mblissa & Spirit Tribe • Pure Love • Cosmic Tickles

240 pages paperback with color photographs ISBN 978-1-84409-545-2 (See review in this magazine) F I ND HORN

Camps, Villages and Workshop Themes: Ecstatic Dance • Dancing Freedom Contact Improv • DJ Marka Meeba

Dozens of workshops including:

Samantha Sweetwater, Dr. Joe Marshala, Tom Ward Swami Beyondananda, Asha Deliverance, Acacia Land Jack Falls-Rock, Sitka Huva, Dominic Notter, Chris Berry Renee Jeffus, Tej Steiner, Daniel Levi, Fantuzzi, more tba Located on 25 acres at pristine Lake Selmac - So. OR!

3 Day Wknd. Camping Pass $75 for 1st 100, $90 next 400, $100 til July 19th

www. MysticGardenGathering.com - info@MysticGardenGathering.com

6

conscious dancer | summer 2011

P RES S

www.findhornpress.com


18

Departments

18

26

11 Inspiration: Face to Face Rugged terrain in the California desert sparks Shayna Keller's outdoor improvisations. 13 WARMUPS • Letters to the Editor: Shareback • Crossing Borders • Open Hearts, Mindful Boundaries • Exuberant Animal • Dirty Dancing • Debbie Rosas: The Body’s Business • Violet Fresh 32 VITALITY: Charmed by Chia Dara Merin shares the scoop on these tiny seeds packed with nutrition.

Photos clockwise from upper left: Osho International Foundation, Switzerland, www.osho.com / www.JoyCoakley.com / www.elenaray.com

34 MEDIA: Lens of Transformation Dance takes the lead as a catalyst for change in two new films.

FEATURES 18 Transformative Travel

In an exotic land or close to home, map the change you see within yourself. Adventure is the first step toward transformation.

37 MOVEMENT MENU • Summer Highlights: Events worth traveling for • Book Reviews: Dancing on the Earth, Into the Fire, The Flying Drum • DVDs: Exhilarate Zumba Box Set • MixMaster: DJ Janaka Atugoda 46 RESULTS: Presence with Focus Therapy Leslie Ellis leads her client to a powerful shift using this somatic awareness therapy.

26 Tapping Inner Wisdom

What is somatics and how is it connected to conscious dance? Master teachers Martha Eddy and Carol Swann take us inside a movement session and explore the interplay between somatics and conscious dance.

11


8

conscious dancer | summer 2011


ConsciousDancer.com

Photo of Aspen: www.karinalouise.com

I

touch my heart, connecting to my higher self, and set my intention for the day. This is the beginning of my daily moving meditation practice. Being committed enough to do the practice honors myself and allows my creativity to flow. My role as a co-founder of Conscious Dancer stemmed from a longing to be creative and a deep knowing that self-expression is key to my embodiment and fulfillment. During this journey, I've made assumptions that working with amazing facilitators like Gabrielle Roth, Vinn Martí, and Anna Halprin would transform me as if by osmosis. I now realize that I was giving my power to the external, focusing outside myself. Scared of my own uniqueness and of expressing myself, I lived in the shadows. Putting others first was an escape from being connected with myself and my spirit. Getting in touch with my internal barometer, using my body as a touch point, is in essence the gift of somatics. In our feature article, “Tapping Inner Wisdom,” Martha Eddy and Carol Swann shed light on the

methods, modes, and nuances that we call somatics. And it is exactly what I have discovered—being curious and paying attention to my body is a path to conscious awareness that can bring a deeper felt experience into all aspects of life. Often it illuminates patterns, stuck energy, limiting beliefs, and judgmental thinking that can then be repatterned with a variety of techniques. I encourage our

STA FF

CONT R I B U TO R S

founded in 2007 by Aspen Madrone & Mark Metz Published by Moving Arts International Editor-in-Chief Aspen Madrone managing Editor Rachel Trachten Creative Direction Aspen Madrone & Brian Yee graphic Design Brian Yee Editorial intern Elana Silverman

Checking In

readers to connect with a somatics practitioner to try a new modality. I am grateful as I notice how slowing down with the help of somatics has brought an unexpected flowering of acceptance, love, and awareness for the precious gift of my body. As you will read in our story on transformational travel, it was the process of diving into fears and getting a new perspective while being embodied that served as catalyst for profound change. Bringing mindfulness to our process while embodied gives us the insight to choose the perfect path for ourselves, moment by moment. With this new awareness I am able to follow my own bliss. I wish the same freedom and joy for all of our readers. With ease and grace,

aspen madrone, Editor-in-Chief

Martha Eddy is a registered somatic movement therapist (RSMT), exercise physiologist, and dance educator who founded the Center for Kinesthetic Education in New York City. She has taught for The School for Body-Mind Centering and the Laban/Bartenieff Institute of Movement Studies and developed BodyMind Dancing ©. Her ISMETA-approved program Dynamic Embodiment is affiliated with the Moving On Center School of Participatory Arts and Somatic Research, which Eddy co-founded with Carol Swann. www.WellnessCKE.net

Staff writers Kiva Bottero, Rachel Trachten, Azlan White,

Molly Gilmore, Mark Metz, Brian Yee, and Elana Silverman. Staff photographer Karina Louise executive assistant Karina Louise Sales and marketing Mark Metz & Aspen Madrone Community outreach Liz Mac Webmaster Steve Shaw I.T. angel Luis Echeverria Licensing Efrain Correal special thanks Isabelle Metz, Casie Casados,

Deb Meyer, Emily Anderson, Laura Cirolia, Melissa White, Stella Lefevre, Jessica Hadari, and Veronica Ramirez. Editorial editor@consciousdancer.com Ad Sales ads@consciousdancer.com Subscribe www.consciousdancer.com other Inquiries & submissions

info@consciousdancer.com PO Box 2330, Berkeley, CA 94702 (510) 778-9131 Conscious Dancer is a quarterly active lifestyle magazine that celebrates transformative dance, mind-body fitness, and energy movement arts. Conscious Dancer does not endorse any specific modality, practitioner, or product. Please consult a health professional before attempting any new movement activities or health regimens. Conscious Dancer disclaims any liability for loss or injury in connection with activities portrayed or advice given herein. Please send all editorial mail, manuscripts, letters to the editor, and address changes via email or to our Conscious Dancer address listed above. © 2011 Moving Arts International. Printed in the USA with post consumer-waste content using soy-based inks. Please reuse and recycle. All rights reserved.

Jon Fitzgerald directed his first film in 1994, and co-founded the Slamdance Film Festival in 1995. He became festival director at the American Film Institute and the Santa Barbara and Abu Dhabi International Film Festivals. He was a VP for IFILM.com before launching Right Angle Studios, a consulting firm serving film festivals and indie filmmakers. In 2009, Fitzgerald returned to production with The Back Nine. The company is in post-production on The Dance of Liberation and The Highest Pass. www.back9studios.com Dara Merin is owner of The Sage Table, which offers cooking classes in Oakland, California. In fun and informative sessions, she shares her passion for healing foods that are nutrient-rich, while merging the magic of herbalism, superfoods, and raw food nutrition with ethical, local, and traditional foods. Merin is available for nutrition consulting for those who desire improved physical and mental well-being through savvy food choices. Find her musings, recipes, and contact information at www.thesagetable.blogspot.com. Elena Ray is a photographer specializing in people and still life and exploring themes of energy, healing systems, and archetypal psychology. She combines painting, collage, and other techniques in Photoshop to produce photo illustrations. Ray highlights the intersection of psychology, symbolism, and traditional culture with modern science and the movement arts. Her work has appeared in Spirituality & Health magazine, Sounds True publications, and Hay House publications. www.elenaray.com COVER > Lisa Evans holds space for Sandy Pendleton at a beach dance event, where movement, music, and nature merge. PHOTO > Taken by fellow participant Joe McLaughlin on Maui, Hawaii. conscious dancer | summer 2011

9


October 19-23, 2011, San Rafael, California

Join the Celebration!

Join and learn, share, challenge beliefs, get inspired, connect and experience life from a whole new perspective.

10

conscious dancer | summer 2011


inspiration

Face to Face

Photo: www.elenaray.com

Photographer Elena Ray illuminates a connection between dance and nature.

Dancer Shayna Keller found inspiration in the geological transformations she witnessed during a month in Joshua Tree National Park. Keller drew on a background in Contact Improvisation to create Weathering, a work based on changes in the desert terrain. In this photo, Elena Ray explores Keller’s relationship to her surroundings.


Shareback Entry point Thank you so much for giving us this beautiful tangible expression of our fast-expanding world of movement and dance. We are fortunate to have the magazine Conscious Dancer in our community. My entry into conscious dance came from my need for creativity and connection, which many years as a social/partner dancer failed to fulfill. I followed my curiosity, which led me to explore the plethora of movement modalities, many of which are presented in your magazine. I came to realize that my experiences on the dance floor (with myself and with others) was quietly yet decidedly sliding into and becoming an indelible stamp on my daily life. It is this continued deepening and opening which keeps me enlivened, curious, and returning. And any practice must be able to stand the test of time—it must move and grow as we do. The practice of Soul Motion is based on freedom and flexibility. It is a platform from which I/we dive into creative expansion. Supporting a deeper connection with self fosters a keen inner awareness: Do I move or pause? How do I follow that spiral I sense in my arm? My hand extended back behind my body just brushed up against another—does my curiosity take me there? What does “dance to the room” mean? There’s a constantly changing arena of inspiration at our fingertips; find one that fits. In awe of all that our Conscious Dancing community creates and holds, barbara aman

Santa Rosa, CA

In Bookstores Now

everyday Sacredness th

the 8 al Annu

Tribal

Gathering July 22-24, 2011

Tammy Burstein Moving Center NYC

Liz Temple Olympia WA

Amber Ryan Miami Beach FL

Ronny Temple Olympia WA

Anne Marie Hogya Victoria Canada

& YOGA with Bella Dreizler CA

I appreciate the author's [Debbie Rosas] thoughts regarding the sacred dance, yet after reading the article I walked away feeling that she had a singular limited view of the sacred. This view was tidy and vacuum packaged for easy consumption. It seemed to me that the article only referenced the elevated view of a New Age dictum that we as conscious dancers have a role to play to change what is unseemly or undesirable in the world by our presence as sacred dancers. I would like to suggest that there is a larger view to be considered regarding what is sacred. This larger view considers that all of a person's life, everything that occurs in the world, the good that happens, the bad, and the indifferent can be seen as an expression of what is sacred. This larger view asks for a more rigorous look at personal attachments; if she accepts my offer, then all is well; if he rejects my offer, then everything is awful. This larger view of the sacred asks for an understanding that all people are moving toward a realization of what it means to be human in the everyday dance. Respectfully, THELONIOUS NIOUS

Portland, OR

Uniqueness & Unity 360.705.9100 www.waves-studio.com 12

conscious dancer | summer 2011

we love hearing from you! Find us on Facebook, follow us on Twitter, or send an old-fashioned email to editor@consciousdancer.com

Natalie turns to her dancing to navigate through a summer of first times, heartache, and family drama. For Ages 13+

Second Story Press www.secondstorypress.ca


Teens of diverse abilities release into the 5Rhythms in a dance studio in Cambodia.

Crossing Borders

Lucie Nérot shares her gift for dance across cultures.

BY Grier Cooper

Photo: Lucie Nérot | www.dancingacrossborders.com

A

“5Rhythms is, in essence, accessible to anyone, encouraging each person to develop what works.”

cluster of teens dance on hard clay soil under mango trees, moving to the beat of Western music and the hum of a generator. Their 5Rhythms® teacher Lucie Nérot has no other teaching tools aside from her two hands, the few words of their language she has managed to learn, and the dance. She has traveled all the way from Paris to the poorest district of the poorest province in Cambodia to share Gabrielle Roth’s 5Rhythms practice with this group. Hours tick by, then a miracle happens: “I am held by something that is way bigger than me,” says Nérot. “I see their beauty, their unique dance… I realize that the universal quality of 5Rhythms has crossed the many borders between my world and theirs.” Just after completing her 5Rhythms training, Nérot, who is both English and French by birth, chose to live the dance of chaos. She left her high school teaching job and sold her furniture to “join the big, wild dance of life.” For her, sharing the 5Rhythms practice meant looking at a wider range of possibilities, venturing further off the beaten path to communities with stressed and distressed children, teens, and adults. She began the French nonprofit Dancing Across Borders to share 5Rhythms worldwide. “I have a preference for remote locations in the countryside, because of the innocence and enthusiasm that I find there,” she says, although she has also brought the work to major cities such as Bangkok and Rangoon. She returns to locations for several years in a row, to witness to the evolution within her dancers and their communities. Music may or may not be a part of each three-hour class. “I have to make do with what I find,” she says, which might mean silence.

Although Nérot usually works with an interpreter, she has learned to embrace simplicity when teaching. Two-word phrases —up/down, inside/outside, opening/closing— leave ample room for the students’ individual interpretations. There are challenges at times, such as finding venues that offer privacy in a place where everything is open. Food is scarce, so she provides lunch during each session, which adds to budgetary concerns. And sometimes the teens are just… well, teens, as illustrated in her February 19, 2009 journal entry: “Yesterday I tried to bring them staccato and they brought me hell—a rebellious chaotic bunch. The girls were chatting, giggling…the boys seized any opportunity to fight.” Witnessing moments of deep happiness and release is an incredible reward. Sometimes there are tears, a rare thing for children who have survived such turmoil and unrest. “I tell them what beautiful souls they are,” says Nérot. “Chaos has done its work.” Dancing Across Borders has traversed new boundaries in recent years. For the past four years Nérot has worked with a group of disabled teens in Kampot, Cambodia. Nine are deaf, two use wheelchairs, one has Down syndrome, and another has cerebral palsy. According to Nérot, “5Rhythms is, in essence, accessible to anyone, encouraging each person to develop what works.” Many of her 5Rhythms and other dance colleagues have helped raise funds for Dancing Across Borders. “They know in their bodies and hearts the value of the work,” says Nérot. The cross-cultural connections we forge through dance offer a powerful new hope for our future.” conscious dancer | summer 2011

13


Open Heart, Mindful Boundaries

1) Arm Swings Vigorous swings to integrate your whole body. Bend your knees, activate your breathing.

B

4

2

3

2) Flutter Kicks & Backstroke Tall, reachy movements, high and slightly back. Elongate your spine.

Frank Forencich's

Exuberant Animal

awakens joy through playful movement. Try this series of easy-to-do, liberating exercises to invigorate your body, mind, and spirit any time throughout the day. 14

conscious dancer | summer 2011

3) Wax On, Wax Off Small, medium, and large movements. Fast and slow. Clockwise and counter-clockwise.

4) Hip-Shoulder Rotations Medial and lateral rotations; get your hips talking to your shoulders.

Shapes are universally recognized and easy to teach and learn. Everyone can understand straight lines, diagonals, arcs, circles, and spirals. Once you've got some solid experience with fundamental movement shapes, you can explore variations on each and combine them in an endless variety of sequences. This adds up to millions of possible moves, all derived from a simple set. At Exuberant Animal, we practice the following sequence in a variety

photo: Keith Prossick / Greg Roberts & Jennifer Keller practice contactYOGA

1

By Heidi Chadwick odies move to the beat, each a part of the beauty of the life force moving and pulsing. Suzie is dancing with the shy part of her being. She is enjoying the way her body responds to the music and her breath, and is happily immersed in her own private and tender experience. Yet Suzie begins to feel the presence of Rick moving close to her, too close to her. Rick grins at her and Suzie can feel the heat from his gyrating body in the small space between them. She begins to panic, and feeling uncomfortable, starts to disconnect, from her dance, from Rick, from herself. Sam’s feet move methodically as his spine undulates, carrying him deeper into his dance. He feels alive, sublime, and in connection to his spirit. He looks out and his eyes meet Lily’s. Lily seems to be echoing this pulse, her body moving in ecstasy. As their eyes meet, neither loses their dance, each in touch with their own center. They move like this for some


time, enjoying their connection, no rush, nowhere to get to, just this moment, this movement. Sam smiles at Lily, and taking this as permission, she moves a little closer. He responds in kind, and they start to move together engaged as a unit, blissfully entering into the unknown of their dance. Dances have a broad range of expectations and intentions around sensual and sexual energy. For example, a family friendly dance is entirely different from a relationship workshop using freestyle dance. In my teaching I often invite students to feel their sensuality, to allow themselves the pleasure of feeling themselves from the inside out. Being grounded in our bodies, we are able to assess our true desires and intentions. Exploring and getting clarity with our sensual energy and intentions offers the opportunity to engage with another. Here lies the conundrum for many. As sensual energy takes on a sexual charge, boundaries are harder to negotiate. How do we express our sensual and sexual feelings on a dance floor, and indeed in the world, in a rich and rewarding manner? We do not wish to impose and yet we long to be met. Here is an edge that we must

continuously explore with awareness and curiosity. Many of us have experienced far from satisfactory expressions of this energy in various ways throughout our lives, and we wish to feel safe. Ensuring safety calls for a deep understanding of our own reactions as well as the skill and power to communicate our needs. Faced with a confusing or uncomfortable situation, it’s often helpful to align our intentions with our heart’s energy, the heart chakra. Taking time to come back to this part of us and checking in with how the heart feels helps to answer the question, “What is it that I need here?” We also need to develop the sensitivity to read another’s energy. What are the messages we are receiving? Maybe there is a courtship going on, a gentle invitation to come closer, to play? Staying awake to both the flow and direction of your own energy and that of the person you are in relationship to is a constant dance. As soon as we disconnect from our own body, and heart, then we cannot feel what is appropriate. We may miss the clear signs that our partner requires more distance, or, sadly, we may miss the signs that invite us in deeper, to meet and to be met fully. Staying grounded and

in our center gives us the permission to say “yes” or “no,” to respect our energy and boundaries from a place of empowerment.

If facilitating, then cover some essential expectations about communication and mutuality before beginning the dance. You may choose to handle a non-mutual situation through private conversations with the people involved. Stay aware. This sounds so simple, yet is the key to appropriate engagement. Stay loyal

to your own truth, and continue to check in with yourself.

Use and notice nonverbal cues like the presence or absence of eye contact and a person’s proximity or the direction they’re facing. Honor yourself.

It’s your right to say “yes” or "no" either with or without words.

Be open.

If we are mindful and in our power, then a beautiful new experience may open up when we least expect it.

5

6

8

illustrations: Frank forencich

7

5) Multi-Circle: All Planes & Stances

6) One Foot X-Reaches

Imagine a heavy hula hoop. Turn it with your hips and torso. All planes.

Reach across your body to imaginary targets. High, medium, and low.

of settings. It can be used as a warm-up for other activities or as a "movement snack" in the classroom or the workplace. The bouncy, playful nature of these moves increases overall vitality and readiness to learn. Also, many of these moves lie in the transverse plane; crossing the body's center line stimulates brain activity and integration. As you move through this sequence, keep a playful spirit and explore as many variations as possible. Be sure to try stance and locomotor variations:

7) Deep Arc

8) Figure Eights

Trace a big arc with both hands. Bend your knees and go deep.

Trace the shape, crossing in front. Small and fast or big and lazy. One foot or two.

one-foot stance, wide, narrow, walking, skipping, hopping. For powerful, full-body integration, be sure to sink down into a deep stance and bend your knees. Also, be sure to play with speed variations, from sloth-slow to explosive, martial-art lightning. Finally, pay particular attention to the movement and position of your deep core, pelvis, hips, and spine. These moves will serve as a terrific antidote to office work and will help your body get re-acquainted with itself. Barefoot is best. www.exuberantanimal.com


DIRTY DANCING BY ASPEN MADRONE

“Getting dirty and immersing our body with the elements can deepen our connection with the greater living, breathing environment, and ourselves.”

16

conscious dancer | summer 2011

Photo top: Justin Adams, courtesy of inanitah / bottom: Pedro Alejandro

M

ud squeezes between the dancers’ toes as they stomp straw into dirt, creating cob to build an earthen temple. At Inanitah, an Eco Village in Nicaragua, these workshop participants mix dirt, straw, and water with the force, intention, and gravity of their feet. The cob, an ancient building material created from the resources of a specific locale, is then molded by hand to create earthen walls and floors. Cob holds the warmth of the earth’s core, creating an ideal sanctuary in which to be connected yet protected from the elements. The process allows the dancers to root themselves just as nature intended, literally into the earth. Bringing an embodied presence when creating within our natural environment has the potential to create greater harmony with nature and one’s body, by cultivating a profound listening to the earth and the body. Co-facilitator Brandy Hall says, “Getting dirty and immersing our body with the elements can deepen our connection with the greater living, breathing environment, and with ourselves.” The founders of Inanitah, Gaia Ma and Paul Mai, have created an innovative course, the Tantra of Permaculture: Connecting Inner and Outer Landscapes. This course integrates the four keys to orgasmic living as developed by Margo Anon and her students—breath, awareness, sound, and movement—into sustainable land-use design. As participants learn fundamentals of permaculture in this 84-hour course, they are asked to stay present to their internal process through morning meditations, sharing circles, paired mindfulness, and body-based explorations. “When I come to meet the inside with acceptance and joy, then I can be of service,” says Ma. “This is the gift of looking inward.” In permaculture, edges like the place where the water meets the land are said to be the most fertile, and it is the same with our internal edges: as we bring light to our thought patterns we bring a fresh perspective to allow self-love and acceptance to flourish.


The Body’s Business By Debbie Rosas

Sense-ational Scientist You were born a sensation scientist. Everything you

discovered about the world, including how to move in it, came from sensing. Through your hands, you discovered touch to feel texture, temperature, and tenderness. Through your eyes, you encountered sight to see color and to develop a human connection to others by looking into the faces of those around you. Through your ears, you embraced the sounds of language, music, and nature. Through your nose, you experienced smell. Through your tongue, you began to taste and distinguish between bitter, sour, and sweet.

But I would be willing to guess that in the process of “growing up,” you probably became disconnected from sensation and more

focused on thinking with the mind. And likely, this has taken some kind of physical, mental, emotional, or spiritual toll on your body or life. It certainly did on mine, before I began the process of creating and practicing Nia.

Now is your chance to reclaim the gift of sensation, and to learn to dance through life as a sensation scientist. This means living in a constant state of awareness, closely observing and responding to the information our bodies send us. Once we do this, we begin to develop a deep level of self-knowing, so we can continually grow and endlessly explore our human form. To learn more about Nia co-founder Debbie Rosas and for free material on becoming a sensation scientist visit NiaNow.com/education

Getting Started

• Recognize that you are a scientist and The Equus Projects that your body is the 2011 Dancers Intensive laboratory June 20-24th & July 4th-8th • Seek pleasure by following The Body’s Studio Sessions in NYC and 2 days Way—a method with horses in Rhinebeck, NY of using the body The Equus Projects applies natural according to its horsemanship skills to create a inherent design and function unique form of dancing and dance-making. • Practice noticing the very first thing you Includes 15 hours of studio work and sense upon waking in two days of hands-on experience the morning with the horses. • Pay attention to $500 per 5-day session your breathing habits throughout the day Information & Registration: Hot Springs 2011 4/21/11 6:11 PM Pag jmsnyc@aol.com • Make sounds to Harbin_CD_0411:Harbin integrate your body http://www.dancingwithhorses.org/ and breath

harbin hot springs

Photo: courtesy of oprah magazine

VIOLET FRESH Keep your food fresh by storing it in style. California-based Vitality Glassware’s VioLiv line of elegant violet-glass containers block damaging visible light while allowing enhancing UVA and infrared light to pass through, slowing the decomposition of natural substances. The Fraunhofer Institute in Germany has tested the efficacy of violet glass by storing rosewater for two months in both brown and violet glass containers. Researchers found that the rosewater’s aroma in the brown container decreased

Photo, Nancy Halsey

“Soak it in” during the day then “dance it out” at night with our free-form Unconditional Dance most Tuesdays & Thursdays

significantly, but didn’t change at all in the violet one. VioLiv glass brings optimal protection for oils, wine, nuts, seeds, spices, natural supplements, and other substances requiring longterm storage. Choose from a range of shapes and sizes, from apothecary jars to round bottles to covered bowls. An ideal storage option for foodies who want to preserve great taste and for health care practitioners who want products kept in their optimum state. www.vitalityglassware.com

707-987-2477 • www.harbin.org/cd Conscious Dancer conscious dancer 2.333x4.85 | summer 2011 17 1/6 pg. Horizonal: contact: advertising@harbin.org


Transformative

Travel

Take yourself on a journey of self-discovery and plunge into the depths of your soul. Embracing new challenges expands your world view and your view of yourself. Adventure may be your ticket to inner change. By Jenny Block Photo left: Justin Adams, Courtesy of www.inanitah.com / right: Illup Gravengaard www.kejiwa.com

Illustrations by Nikki McClure

W

hat if travel didn’t mean running away, but running towards? Transformational travel isn’t about escape, but rather about finding or returning to oneself. It can take place a mile from where you live or halfway around the world. The point is to go with the intention of transforming rather than transporting. Your journey is less about the where and more about the who. Who are you now and who do you want to be? It’s an intentional pursuit. Transforming requires acceptance and change, and being out of your element makes it easier to evolve and become newly conscious of what feels meaningful to you. The options are endless—hike in the woods, scale a cliff, or settle in at a cozy B & B. The setting and activities are meant to inspire, but the transformation occurs within. My first experience with transformational travel was at an unlikely spot—Walt Disney World. Now, before you doubt my integrity and sanity, hear me out. First of all, I didn’t

head to Orlando to be transformed. I went so my daughter could ride the roller coasters. I had no intention of riding them myself. I’ve always been terrified of them. But when faced with the prospect of sitting on the “mom bench” with all the haggard, heavy-set mothers weighed down by the jackets and souvenirs of the tiny thrill riders who had left them behind, I decided to ride. I didn’t love it. That whole “stomach in your throat” sensation isn’t my thing. But I survived. I know. I know. It was unlikely that I would die while riding Splash Mountain. But, somehow, I was still terrified by it. Why? I don’t know. My mom wasn’t very adventurous and always supported my sitting out, for one. I don’t blame her. In fact, I was thrilled at the time, that she didn’t push me. But maybe a little nudge would have been a good idea. Setting that my mom for a moment, all I know is that as I stepped off the coaster, I thought to (continued p. 21) conscious dancer | summer 2011

19


Experiential By Aspen Madrone

S

itting in a circle, gazing into the eyes of others, I wonder how I will introduce myself at this two-week Tantric Way workshop. My ego wants to make a good impression and be “liked.” As tears of release stream down my face, I shift what being “liked” means to me and simply share why I am attracted to this course that is dedicated to creating intimacy with ourselves first, then another, and then the larger community. Being a mom, wife, and business owner, I realize that I had forgotten to prioritize myself and fell into a familiar pattern of giving without nurturing myself. I was so merged with certain aspects of my life that I needed to generate some physical distance from my everyday life in order to create new patterns and beliefs. So with enough miles in my airline account, I found the first available ticket to anywhere in Central America. Three days later I was on a plane to Nicaragua. 20

conscious dancer | summer 2011

The freedom of hailing my first taxi and arriving in my desired destination alone was the start to an amazing connection with myself. In the cute surf town of San Juan del Sur I eased into my travels with some lighthearted fun. Soon my soul craved quiet, nature, and movement, and I found myself at Camino del Sol, a ten-minute drive into the mountains, which hosts NicaYoga with soulful daily yoga classes. Serendipitously, a guest handed me The Power of Awareness by Neville. I devoured it. His words about manifesting a new reality resonated so deeply that I started a nightly practice. I took Neville’s advice of assuming and feeling that I already have what I desire, to be true in my body and mind. I allowed it to permeate my consciousness as I drifted off to sleep. With this new meditation my commitment to myself started to manifest! What was this new reality? I begin to be empowered to express my creativity.

Assuming a fresh identity and seeing myself as an artist and writer was an important part of it. Ironically, I co-created Conscious Dancer magazine while continuing to be afraid of creatively expressing myself. Past experience had caused me to connect being a writer with negative consequences. As a result, I didn’t allow myself to shine creatively. It felt safer to put others in the spotlight. With phrases like, “I’m not a writer,” I kept myself stuck and fearful. Assuming a new emotional state of courage turned my anxiety into willingness to face

Photo: Top left: Justin Adams, Courtesy of inanitah / Bottom left & middle: Aspen Madrone / Bottom right: Erika Logie, Courtesy of inanitah

Deep


(travel continued)

the fear. Going through the dark I found tools to embrace myself and awaken my unique gifts and talents. A Tantric Way workshop may seem like an unlikely place to focus on creativity. It was perfect, though, since unlike other tantric offerings, the focus in this course was on self first. Body-based exercises helped me to bring up past conditioning and to understand what was holding me back. The supportive energy of living at the ecovillage of Inanitah was refreshingly simple and nurturing. With sunrise meditations, eating off the land, doing chores, and feeling the deep connection to spirit through the lush jungle, I was able to slow down and return to my body’s true pace. Ometepe is a place I associate with heart healing. Ten years ago I climbed both volcanoes on this island in the middle of Lake Nicaragua after a significant partnership had come to a close. I returned with the intention to shift patterns that didn’t serve me and to move into wholeness. To explore this I went deep into myself with a variety of exercises presented by tantrika and co-founder of Inanitah, Gaia Ma. I immediately felt at ease with her and enjoyed how she held space for the group. She sat with what was arising in each moment to then consciously present the most appropriate exercise. At the same time she shared her humanity with funny personal stories. On the third day, after an embodied Osho dance meditation session, Gaia Ma asked us to find groups of four people for a Mother, Father, Lover role-playing exercise. First we were asked to list negative beliefs around sex that we had learned from each of these figures, and then to create affirmations in response to these statements. Mine looked like this: Mother: Put the man’s needs first. Father: Being sweet and nice gets love.

Lover: You have to be good at sex. When my turn came I stood up and each of my teammates assumed a role. Then they repeated these limiting beliefs statements to me over and over again. After about five minutes, they switched to the affirmative statements: Mother: Loving yourself is a priority. Father: I love you unconditionally. Lover: Your authentic love is a pleasure. In this exercise I realized that I didn’t prioritize pleasure for myself. My aha moment was about being the source of my own pleasure and learning how to cultivate it from within. From a place of wholeness I pay attention to what turns me on. Breath work, conscious dancing, and meditation expand the pleasurable sensations and I feel alive. Today, I am dedicating myself to welcoming all emotions. Accepting all that arises without reacting and at the same time questioning, “Is this really true?” allows me to move beyond my current perception of myself. Leaning into the fear, understanding that being uncomfortable is part of the process of transformation. I am taking the leap, trusting that I can consciously dance in the shadows between love and fear. I am so glad to be exploring this as a member of an evolving conscious dance community. We can be brave and supportive to each other as we make the needed shifts. There is no cookie cutter formula. I have created a hybrid experience for myself with The Artist’s Way workbook, conscious dance, Tantra, and energetic re-patterning. As I become more sensitive to my own process I am able to continue to transform. Diving into my practice has been an empowering and frightening experience. At times I am still that scared little kid. What’s changed is that I now understand how to be kind to myself.

.

myself, I did it. I’m no longer on the sidelines. I’m a rider. And, just like that, I was transformed. Ok, maybe not just like that. The physical part was instant. The rest has been a process, which continues as I address the questions that are like a constant low-level buzz in my mind. Why was I so scared in the first place? What made me finally ride at that moment? Does this change who I am? Who I was? Who I could be? My father, a rabbi and philosopher, will tell you that there is no reality. There is no truth. There only is what there is. I can only be who I am. The trick is peeling away the façade that so many of us have so firmly in place and allowing that true or ultimate self to be revealed. The last four and a half years, starting with that coaster ride, have become what I call my onion years. Layer by layer, I am peeling away what hides my core by facing what caused me to develop those layers in the first place and proving to myself their falsehood. Travel has been an invaluable part of that work for me. Throughout this journey, it has been crucial that I surround myself with people who share my vision. I am vigilant about not allowing other people’s fears to cling to me. I don’t need them. I have enough of my own. And I don’t need the people who bring them. So, that sometimes means that I don’t tell my mom where I’m going and what I’m up to until after it’s over. Even my getting my White Belt in Nia scared her. “That sounds dangerous,” she said when I made the mistake of answering the phone between sessions. (continued p. 23)


India,

Mecca for Motion

22

conscious dancer | summer 2011


Photos three Bottom Left Corner: Osho International Foundation, Switzerland www.osho.com Top Left: Michael Coleman www.soundworkscollection.com / Top Right: Tony Sebastian / Middle Right: Steve Lane

(travel continued)

“When you are dancing, then be dancing, do not be the dancer, and the moment comes when you are just the movement, when there is no division. This nondivided consciousness is meditation.” –osho Going deep into the dance can lead even deeper within. At the Osho Retreat Center in Pune, India, movement is a path to presence and self-exploration. Although constant motion may seem like “doing,” Osho believes that it actually leads to “non-doing,” that repeated movement transports us into peaceful reflection.

I also found that not preparing was the safer bet for me. Preparing seemed to add to my anxiety. In some instances, reading the books, watching the movies, talking to people who had been to the place or done the thing that I was preparing to do just added stress. So I chose carefully. If anything—or anyone—made me feel anxious, I simply said, “No, thank you” just as I did to any lingering doubts in my mind. I simply didn’t have the room or the need for that. Of course, transformation isn’t always as easy as buying a ticket to an amusement park and strapping yourself into a hollow log. Sometimes it means clinging to a sheer rock face, crying, and sweating and wondering if you’ll live to see your kid again. I remember so clearly facing that first moment when I really felt like I wasn’t going to be able to do it. I began to cry and my legs began to shake. “You have to decide,” my instructor Matt Walker from Inner Passage yelled up to me. “Do you want to go up or down?” I didn’t hesitate. “Up.” I knew I wanted to go up. I just didn’t know how. “You’re a dancer, right? Then just dance up the rock.” And I somehow did. Because I know how to lift my body up, to center myself, to breathe, to move. One foot at a time. One arm at a time. That’s all climbing really is. It’s just walking. Vertically. It’s nothing more than a dance with the rock as your partner. The key is being in relationship with that rock, rather than fighting against it. It wants to be your partner. The question is, what do you want?

Photo:

(continued p. 25)


Integrate Your Journey

By Lisa Evans

H

ome again. While many elements of your life may be the same, what’s different is you and that might take a little getting used to. Making the transition from where you’ve just been to where you are now can be challenging, especially when your mind has expanded, your body has travelled, and your spirit has been moved. How can you return from your travels in ways that honor both the experience recently emerged from and the transition back into everyday life? Transformation doesn’t occur on a tropical beach, atop a remote mountain, or in a beautiful studio. It occurs within you—in your body, in your breath, in your being. While you might wish to take home the delicious food, amazing people, and lovely scenery you enjoyed, the true takeaways are the feelings you experienced. Those profound moments are captured in your heart and mind, and you can travel to those places anytime you want. However, as you return to your regular routine, it’s easy to forget that your feelings, and the memories associated with them, are exquisite gifts you can return to. They play a key role in helping to make the transition back home. What you do when you arrive home will strongly impact how you feel. If you take as much care with your reentry as with your travel preparations, your transition back to the familiar will be a pleasure.

Bringing the Magic Home Reach out to those who took part in the same experience you did. Having shared an adventure, your new friends will more likely understand how you’re feeling than someone who wasn’t on retreat with you. Even though you’ve each returned to your own life under different circumstances, you’re all experiencing reentry to some degree and can offer each other comfort and companionship.

Do half.

Be heard.

Slow down during the first week you’re back home. Say no to social outings and say yes to solitude. Keep your calendar free of unnecessary meetings and appointments. Set low expectations and make no invitations. Do half of the things you might normally do and you’ll feel more grounded in your experience than were you to hit the ground running once the plane landed. Transformation is deeper and wider when it works at slower speeds.

Write about your experience. Instead of getting online and tapping back into the stream of constant information, spend time with your own words. Try to vividly capture, with as much detail as you can remember, the highlights of your travels. Include your feelings of being on retreat as well as what you’re experiencing now that you’re back. You don’t have to be a great writer to do this. You only have to be honest and real about the stories you’re telling.

24

Connect with other travelers.

There’s a sweet spot you can rest and relax into if you plan in advance. Create more space between the place you’ve come from and the place you’ve returned to. Relish another 24 hours of in-between time. The date you get back from your travels doesn’t have to be the same date you fully reenter your everyday existence. No one needs to know the “real” date you return.

conscious dancer | summer 2011

Oftentimes the full impact of a travel experience isn’t felt until you’re back home. As new insights and illuminations reveal themselves, you may need to express all that you’re feeling without worrying about what someone else thinks. Ask a close friend or family member to just listen to you without questions or comments.

Be reasonable. Be gentle with yourself as you integrate what you’ve learned and experienced into your daily existence. You may feel as if you’re on an extended roller coaster ride, so be mindful that mood swings are likely when you return home. You may feel transformed, but be aware that negative beliefs or old behavior patterns may show up and surprise you. Change always takes more time than you think. Be compassionate and patient as your recent experience settles into your new state of being. True transformation is worth the wait.

Photo: Nico, Courtesy of www.inanitah.com Photo:

Give yourself another day.


(travel continued)

Climbing the rock formations of Joshua Tree, training to be a Nia instructor, scaling a volcano, walking a tightrope 45 feet in the air. I find myself challenging the definitions of self that I had come to accept in what feels to me now as a rather careless manner. Who would you be if no one told you who you were “supposed” to be? That’s the real crux of it all. For me, some of the answers are simple and silly ones. I wear bell-bottom pants with a giant rainbow splashed up one side when I dance. I rollerskate with my 12-year-old. Some of the others are bigger. I always work from the premise that I can do something as opposed to assuming that I can’t. I say yes to every adventure, even the ones that don’t necessarily sound like my kind of thing. And I love and respect my body. But whatever your individual answers might be, it seems easier to find them if you are removed from the environment that defines you or at least signifies the you that you have come to be. Once you are free from those physical walls, so too are you free psychically to discover and express what has been long lost or perhaps never before found. Transformational travel. Travelling to self. Transforming into you.

.


Tapping Inner Wisdom By Martha Eddy with Carol Swann

Discover somatics and learn new ways to connect with your body. Approaching the body with curiosity and attention invites healthy movement patterns and an open attitude.

26

conscious dancer | summer 2011


There are many ways to express our integrity—to move our truth. Somatic dancing invites deep inner attention to support sharing what is most important to us with others. Here we see the practice of “going in to reach out� into the world, balancing internal awareness with external attention; eventually this balance can be maintained with eyes open as well.

Photo: www.rolfandkarina.com

integrity


grounding

A

mother senses something is not quite right with her baby, a performer has been told she’s just not gutsy enough, an athlete needs a greater range of motion, a man feels his energy draining though he’s cancer free, an executive wants to be a more effective public speaker, a stroke patient is waltzing but stumbling a bit too. What do all of these people have in common? Many of us are looking for help handling life’s challenges. Some have met with many professionals, some are working things out on their own, and a few have encountered a person skilled in somatic movement. In the past two decades approximately 15,000 people around the world have become somatic educators and movement therapists. What are they doing? And what does this have to do with conscious dancing? Sarah, a waitress who loves Trance Dance classes walks into my studio with her head projected forward, arms held back, and eyes reaching, almost bulging outward. She has been complaining of neck pain and we will be exploring how she holds herself so we can reduce stress on her spine. I ask her to walk around the room so I can see how her energy currents through diferent parts of the body. For instance, I notice that she is holding her arms behind her and her chest is opening forward. There is a strong forwardbackward stress that may relate to why her eyes are not settled back into the cradle of the bony orbit, the eye sockets. I ask her to bring awareness to the base of her neck as I ever so lightly touch it. She describes it as a tight place that is the launching point for headaches. Then she is prompted by my hands to slide her lower jaw back and forth under the top jawbone as she 28

conscious dancer | summer 2011

opens her mouth slightly and it relaxes. I gently give her forehead a message to relax forward as the back of her head rises up—this tells the head to move forward and up. Now, without seeming to do anything, the weight of her head has moved directly over her neck. She notices a relief in the tension she described. These are some of the baby steps that I start with as an Alexander Technique therapist incorporating observations using Laban Movement Analysis. This exploration begins to “repattern the body,” helping Sarah to inhibit old habits that cause discomfort and pain. By practicing these techniques and incorporating them into daily activities, psycho-physical changes often take place. You discover new ways to be aware of your many different patterns when you become curious about the body. This body-mind discovery process becomes a philosophy, a way of life, and a lifelong journey. It brings new consciousness. For instance, as Sarah finds new physical patterns that relieve her neck pain, she may also discover that while she loves reaching forward and out for the pleasures in life, she is also happier now to relax back and receive more. As you delve into the world of somatic movement you’ll find that listening to the body’s wisdom leads to bodily consciousness (self-awareness). The pioneers of somatics—F.M. Alexander, Gerda Alexander, Bartenieff, Feldenkrais, and others—innovated the use of the body as a touchstone. The field has blossomed to include more than 50 modalities in different types of somatic awareness. Having somatic skills in your toolkit can be really helpful. Somatic

Photo: www.rolfandkarina.com

Finding groundedness usually involves making connection to the earth. Eventually we must also connect to space, and ultimately with one another. Through kinesthetic empathy and by accepting support from others, in this case yielding in heart and brain, we deepen our choice to be together on this planet.


Sounding

Making our own sounds heals us from the inside out while creating a verbal bridge to the outside—the beginning of communication. Making different shapes with the mouth leads to discovering those shapes in other parts of the body.

Somatics 101 Pay attention to sensations that come from within the body. Be aware of outside sensations that impact the body. Make choices about what to do with the awareness of sensation. Integrate body, mind, and spirit.

Photo left: kristal passy / right: Tyler Blank

Accept mind and body as interdependent, nonlinear forces. explorations, from Aston Patterning to Zero Balancing, keep you attuned with your body and its place in the universe. Somatic Movement techniques from Alexander to Trager Mentastics inspire the joy and excitement of movement and new behavior. Conscious movement—movement instilled with bodymind awareness—grounds the energy of the physical body. The ability to stay conscious in the body is particularly important if you are healing from an abusive or traumatic incident or history, as awareness allows you to perceive options for change. When you learn what sensation (like a loud sound or a slow touch up your thigh) triggers a defensive response, you can slowly experiment with it with someone you trust and build new positive associations with the sensation. Somatic awareness can tell you when you are tired, need rest, are sick, or need to move outward with energy. Each of the aspects of somatics is quickly applicable to dancing. Somatics for dance is an easy fit: body-mind awareness helps increase range of motion, balance, and expressiveness. In a Feldenkrais session you might spend 15 minutes exploring various ways to move your shoulder and neck, playing with moving different parts in different directions (often retracing a pathway forward and backwards). During this process you start to differentiate all the joints and discover what they can do! When you reflect on your body at the end you see that you have an increased range of motion. Somatic movement is lively and creative. In Dynamic Embodiment you play with a combination of activities that “stabilize” you with improved body alignment techniques and then “de-stabilize” you, like stimulating reflexes at the bottom of the feet with quick light strokes. When you return to dancing you notice that your balance has improved (and often the movement is quicker and feels more alive). Another system, Anna Halprin’s Life Art Process engages you in movement explorations, drawing, and sound-making, indoors or outdoors, to open up creative expression and wellness. Families that engage in developmental somatic movement therapies learn to attune with their children, matching the personality of the child through mirroring their movement. Children feel validated and open up to learning more from their caregivers. It is not so different for a person who needs to

Create a safe place Encourage curiosity and exploration. Learn about your body by doing. Observe mind-body sensations and patterns without judgment. Retrain the mind to watch and be open. Teach by helping others to find their own truth. Slow down and listen to the body’s innate wisdom. Recognize and respect the connections among all beings.

conscious dancer | summer 2011

29


relearn movement due to paralysis caused by a stroke. Neurodevelopmental approaches to somatic movement and dance ask adults to return to early childhood movement patterns like breathing, sounding, rolling, and crawling to help open up dormant brain pathways (you may have seen the movement-oriented speech therapist do this in the movie The Kings Speech). Dancing or singing also reinstills rhythmic flow. Conscious dancing, like somatic exploration, can lead us to connect more—to ourselves, each other, and our planet. As we dance consciously using somatic explorations we experience definitive bodily cues, which are guides for discovering the deeper meanings of situations within the context of the present moment. If your joint at the base of your big toe hurts while you are dancing you may find in a somatic movement session that your arches are slightly fallen and that you haven’t learned to push off of the tips of your toes. As you continue a somatic exploration you may be encouraged to remember other situations in which the old habit occurs (while working at a desk, when walking, when balancing on one foot). As you learn a new coordination and feel the full longitudinal arch working (from tip of toe to heel) a different clarity of sensation follows up your legs and into the pelvis. With this new sensation you feel lighter and yet stronger, more balanced and yet less fearful of being off-balance. You notice that when you take time to “ground” by using your full-footedness, you also feel more centered and capable of getting work done. You may notice that when you begin to waiver in your decisions you are rocking on your feet but not using the fullness of your toes. As you increase the contact through the soles of your feet and out into each toe you feel more steady and perhaps more focused. As a teacher of somatics, I ask my students, “Somatics for what?” What is your motivation in becoming more selfaware? Do you want to relieve pain, dance more expressively, enjoy life on a different level, share your experience, change a situation? Any answer is a good one. Somatics encourages you to reflect on what you are experiencing in life through the lens of what is present in your body now. From this present-moment experience you can reflect on your greater purpose and bring consciousness to the positive process of self-care. Self-caring practices then create an excellent foundation for doing somatics to help others, and to better our world. A center point is to listen deeply to oneself, opening to spirit and to others, feeling and watching body cues, hearing changes in tone of voice, and recognizing patterns in movement. Somatics is about relationship. The whole equals all parts and the parts equal the whole. If we become aware of ourselves in a deeply connected way, we can more easily recognize and respect the “aliveness” and interconnectedness of others, our community, and the world.

Dynamic Contact

Touch is an important somatic inroad to health. Precise contact with joints and the spaces and glandular energy between them supports better alignment, clarity, and lightness of being. Contacting the skin and moving just under it toward the heart encourages lymph flow.

.

Moving On Center Led by Carol Swann and Martha Eddy, the Moving on Center (MOC) School for Participatory Arts and Somatic Research incorporates Eddy’s Dynamic Embodiment Somatic Movement Therapy Training. MOC offers workshops, trainings, and certifications on the East coast and internationally.


conscious dancer | summer 2011

31

Photo of Martha Eddy: Annabel Clark


vitality

hydrate them and use them as the basis of a simple and easy "pudding," adding raisins, honey, or your topping of choice. Or simply stir a few spoonfuls of the gel into your usual breakfast cereal or grain, hot or cold. Add a few spoonfuls of seeds or gel to smoothies of most any sort, or simply mix a teaspoon or two into your water bottle when you're on the run. Combine the seeds with water to use as an egg replacer in vegan baked goods or use them as a binder and thickener in raw desserts. Or, simply sprinkle them on anything, keeping in mind that the seeds soak up large amounts of liquid. If you eat them "dry," make sure there is plenty of water as part of your meal.

Cahuilla Reservation in Riverside County, California.

Charmed by Chia

These tiny seeds offer a huge burst of nutrition.

BY Dara Merin

S

keptical at first, I was soon hooked on chia. I tried these cute little seeds about six months ago, and since then have found endless ways to incorporate them into my diet. I won't say I was bowled over from my very first taste, because chia seeds are actually pretty flavorless. But a meal incorporating these tiny nutritional powerhouses is akin to one including wild salmon and greens. It’s well worth picking up a bag and finding ways to add them into your own bag of kitchen tricks. Chia seeds were a highly valued staple

32

conscious dancer | summer 2011

in several ancient South American cultures. The seeds were harvested by simply shaking them off of annual plants that grew wildly and abundantly in sandy desert soil. Chia fresca, a drink made by mixing the seeds with water, a little citrus juice, and some honey or sugar, was used as an energy source for generations and is still popular in Mexico today. You might wonder how to eat chia seeds, but it's easy to incorporate them into your daily routine. Just slightly larger than a poppy seed, chia offers a multitude of uses in the kitchen. First, you can

Chia easily blends right in as it adds bulk to any food. Although the seeds don't have much taste of their own, I’m convinced that they contain some magical property that amplifies the flavors of whatever they are mixed with, making everything more delicious. Try cutting some fruit into small pieces and stirring them into a bowl of chia gel: fruit flavor magnified! Chia seeds are also a great source of insoluble fiber. After consumption, this fiber digests slowly, allowing for a prolonged feeling of fullness and satiety. The absorption of complex carbohydrates, nutrients, and fluids in the body is slowed and steadied, which stabilizes blood sugar levels and assists the body in staying well hydrated with a healthy electrolyte balance. Your energy and endurance will rise as your body gets the steady, constant stamina needed for a few hours of high-energy dancing or other vigorous activity. The insoluble fiber in chia also works as a cleansing broom for intestinal debris, which in the long term leads not only to more efficient absorption of nutrients, but to a more regular elimination pattern. Eat a bowl of chia pudding every day for a week,

photo: www.deborahsmall.wordpress.com

Gathering chia seeds on the

“A meal incorporating these tiny nutritional powerhouses is akin to one including wild salmon and greens.”


and you will most definitely notice a welcome change. Chia seeds deserve their recent renaissance in modern, cutting-edge health communities. They are free of cholesterol, but full of essential omega-3 fatty acids, with a perfect balance of omega-3s to omega-6s, and they’re devoid of the heavy metals often found in fish, a common source for these fats. The seeds are rich in calcium and magnesium, as well as boron, a micronutrient necessary for the metabolism of the former two minerals. Even better, chia is a source of complete protein, including all of the essential amino acids, which not only keeps you feeling full but assists with muscle regeneration after a strenuous dance. Health and nutrition author James Scheer, who wrote The Magic of Chia, calls it “one of nature's few near-complete foods.” The sky-high levels of antioxidants in chia offer an abundance of good news. Because antioxidants serve as a natural deterrent for pests, their presence in chia

How to make Chia Gel Chia seeds are very hydrophilic, meaning they attract and hold water. When combined with liquid, they absorb about ten times their volume, hydrating to the consistency of a gel. It’s convenient to have the gel on hand as you’ll be ready to add a big spoonful or two to a smoothie, to use as a foundation for a bowlful of yumminess, or to incorporate into anything else you might imagine!

means that no pesticides are needed in its cultivation. These antioxidants also protect against the oxidation and degradation of the seeds themselves, and a supply of chia can be stored at room temperature for three to five years and stay fresh. Not to sound apocalyptic, but chia seeds would certainly make a suitable addition to the emergency disaster kit we should all have at the ready! It is said that Aztec warriors used a tablespoon of chia a day to fuel their long-distance runs, and modern-day Tarahumara Indians still use chia as their primary protein source. We can eat chia to supply our bodies with sustaining energy that is perfect for endurance athletes, busy people, and spirited dancers alike. Nowadays, you can even buy a ready-made Chia drink: Mamma Chia offers organic beverages in flavors like blackberry hibiscus and cherry lime. Chia has been one of the best-kept secrets in nutritional history, but now is the time to embrace this potent superfood!

Stir 2 ½ cups of water into a bowl containing ½ cup of chia seeds, then stir occasionally for the next ten minutes to break up lumps. You can keep this gel for up to two weeks in the refrigerator. These quantities will make enough for four or more bowlfuls of gel.

Cheery Chia Pudding This recipe for a simple and easy “pudding” is only a guideline. It makes an

.

energizing, inexpensive, and delicious morning treat or midday pick-meup. Feel free to improvise with what you have on hand. If you make your own nut milk, add in a bit of vanilla seed paste or extract. Spices like cinnamon, cardamom, or nutmeg are always welcome. Bee pollen is a colorful, enzyme-rich addition, and maca, mesquite, or any other superfood blends in beautifully. Try adding raw cacao powder and a bit of honey for a little extra oomph! • ¾ to 1 cup chia gel • ½ to one cup almond milk, preferably fresh • A small handful of dried or fresh fruit to taste

photo: Dara merin

• Chopped nuts, seeds, spices, and superfoods as desired In a small bowl, top the chia gel with the nut milk, fruit, and anything else you want to include. Stir together and be nourished!

conscious dancer | summer 2011

33


media

In the upcoming film Dance of Liberation, Parashakti forges her own path to renewal.

Lens of Transformation

Filmmakers zoom in on epic journeys within the world of dance.

F

ocusing on transformation takes on a whole new meaning when you are a documentary filmmaker. Just as the great author Joseph Campbell traced the stages of the Hero’s journey through the mythologies of the world, a new generation of storytellers is looking at movement through the camera’s lens to create new myths and meaning for our time. Journey and transformation are at the core of two new dance documentaries. In Dance of Liberation, a young woman in Israel, Sigalit Bat-Haim, practices her dance backstage. Musical notes move her body, mind, and spirit, as the audience fills the theater. She’s been dancing since the age of four and is ready to perform. The sounds in her head drive the rehearsal, her muscles pushing their

34

conscious dancer | summer 2011

boundaries. Three jumps later, as she stretches for the ceiling—pop! Her knee out of place, she crumbles to the wooden floor. This would be the first sign that a new path would soon reveal itself. Another soon-to-be-released documentary, San Francisco Rave, also brings viewers along on a transformational dance odyssey. In the City by the Bay, a diverse group gathers at Baker Beach. As the full moon peeks through the mist, the dancers form a circle to bless the space. One lights a prayer candle while another clears the energy with a stick of burning sage. As their hearts race with anticipation of the dance to come, Jeno the DJ drops the needle on the record. The speakers start to pulsate and the movement begins, not to finish until hours after sunrise. The dancers reconnect with something lost. For many, it’s their inner

spirituality. Some will find clarity, become empowered to make a change, or sow the seeds of transformation. This is their call to adventure. For many thousands of people, San Francisco was the spiritual epicenter of rave culture, (more accurately termed “the house movement”) in the ’90s. Consciously removed from the commercial nightclubbing experience, a dedicated group of British expats known as the “Wicked” crew along with a host of Bay Area enthusiasts made it a monthly mission to set up a sound system on beaches or hilltops and provide free all-night dance parties to those in the know. The fact that these gatherings were beyond the law and outside of commerce made them a ritual that set the standard for purity of the “rave” experience. Emulated worldwide, the decade-long run of Bay

photo: Carlos Castillo

By jon fitzgerald


photo: courtesy Electronic awakening Photo:

Area Full Moon Parties was a pebble in the pond of dance culture, the ripples of which still reverberate to this day. “It's about a journey to find themselves and their place in the world,” says Martin O’Brien, co-director of the SF Rave documentary. “Through this empowering experience on the dance floor they connect to something bigger, a story of dance music ritual that threads back through time.” In Dance of Liberation, Sigalit also follows a path that begins with dance and leads to a life-changing inner journey. Several years after she injures her knee, and now in Los Angeles, Sigalit again rehearses for a big performance. Pop! Yet another sign. On the advice of a friend, as a form of healing therapy, she turns to yoga. Sigalit would soon take her new yoga passion to New York, apprentice with a mentor (Wilbert Alix) and live in an ashram, learning to embrace body, mind, and spirit. She is given the name Parashakti, meaning Supreme feminine energy. But she’s not ready to wear the new name. First, she must listen to yet another call, the path of Native American ceremony and the wisdom of the Elders. As Parashakti’s confidence grows, she crosses the threshold, embracing her role in healing others. It is at this time that she creates the Dance of Liberation, a dance therapy combining seven key modalities that takes people through their own Hero’s journey. In this dance, participants create a sacred space and state their intention for the practice. They learn to breathe and don the blindfold, which gives them the freedom to relinquish inhibition as the music plays and they go through a form of trance dance. Finally, they return home, digest the experience, and consider how to put their new emotional state, reward, or discovery into everyday practice. Parashakti eventually recognizes the need to return to the Holy Land for the Atonement with her Father. Moments after their first embrace, they share a playful dance, but the celebration is short lived. Now an orthodox Jew, her father takes her on a pilgrimage to the desert, where she must enter the inmost cave. In his life’s work, her father brings groups to the desert to share stories about Jewish persecution, from slavery to freedom. Both living spiri-

tual lives and connected to the idea of liberation, Parashakti and her father are on different paths, yet their stories intersect. “My Elders say, ‘Once you dance in this way, your life is forever changed,’” says Parashakti. “My Dance was that I went home, back to the Holy Land, to my Kabbalistic roots where my soul chose a path, a language that revealed my true identity by accepting and seeing with unlimited vision.” The dancers in both documentary films experience not only their own journey, but the magic of undergoing transformational moments within a collective. Individuals coming together creates a cumulative energy that brings an exponential effect to the whole. San Francisco Rave is likely to hit the fall festival circuit before landing with the right distributor. Dance of Liberation is in the final stages of post-production, and will play the festival circuit in the summer and fall before its worldwide release.

San Francisco Rave pulses with the raw energy of the 90's house movement.

These film journeys are not meant to be passive experiences. From individual sagas that trace the journey from one point of view to big picture overviews, these visual epics light up the screen with inspiration and insight into culture as it is forming and evolving, giving viewers an entry point to action. As characters in today’s events we become the Heroes in tomorrow’s history, writing the future as we dream it to life.

.

For more info visit www.contactimprovonscreen.com, www.danceofliberation.com, and www.globalraver. blogspot.com

conscious dancer | summer 2011

35


Greater Bay Area The 5Rhythms practice is a physical, emotional and spiritual curriculum that systematically leads us all back to our original aliveness. CLASSES & SWEAT YOUR PRAYERS

WORKSHOPS

MON

6:30 – 8:30pm

WED

7 – 9:30pm

TUES

contact teacher for exact location

5Rhythms Mountain View (Claire Alexander) Waves of Awakening

Mountain View Mill Valley

(Davida Taurek & Stacey Butcher)

7 – 9pm

Waves Journey (Sylvie Minot)

7 – 9pm

Almost Weekly Practice (Claire Alexander)

Sausalito Santa Cruz

(no class on the 1st Wednesday of the month)

10:15am –12:15pm Moving Meditation Class Series

Mill Valley

THUR

(Kathy Altman, Lori Saltzman, and guest teachers)

6:30 – 8:30pm

5Rhythms Class Series Group (Bella)

6:30 – 8:30pm

Embodied Waves

Sacramento San Francisco

SUN

SAT

(Stacey Butcher & Charlie Korda)

6:30 – 8:15pm

Sweat Your Prayers (Davida Taurek)

9:30 –11:30pm

Sweat Your Prayers

San Geronimo San Rafael

(Moving Center School Staff)

8:30 –10:30am and 11am –1pm

Sweat Your Prayers

6 –7:30pm

Monthly Women’s Sweat Your Prayers (Sylvie Minot)

Sausalito

(Moving Center School Staff)

3 Days Off: Pausing with Kathy Altman June 19, 2011 – Mill Valley, CA movingcenterschool.com Heartbeat: Shaky Ground! with Andrea Juhan July 3-8, 2011 – Big Sur, CA esalen.org 3 Days Off: Resting with Andrea Juhan July 30, 2011 – Mill Valley, CA movingcenterschool.com Medicine Circle One Day Workshop with Sylvie Minot August 13, 2011 – San Rafael, CA Committed Series: 9/10, 10/8, 11/12 & 2/10 syzygydanceproject.com Libido: Desire and Ice with Andrea Juhan December 2-4, 2011 – Sausalito, CA movingcenterschool.com

Mill Valley

(check website or call for dates)

“5Rhythms is the art of inspiring people to turn themselves inside out, to transform their suffering into art, their art into awareness, and their awareness into action.” – Gabrielle Roth CONTACTS Andrea Juhan Big Sur openfloor.org 831.406.1603

Charlie Korda San Francisco 5rhythmssanfrancisco.com 415.419.5453

Davida Taurek Mill Valley & San Geronimo davidadance.com 415.455.8981

Stacey Butcher Mill Valley & San Francisco staceybutcher.com 415.755.7905

Bella Dreizler Sacramento bodyjoy.net 916.267.5478

Claire Alexander Mountain View & Santa Cruz ecstaticproductions.com 650.453.8557

Kathy Altman & Lori Saltzman Mill Valley - Sausalito - San Rafael movingcenterschool.com 415.388.0431

Sylvie Minot Sausalito & Mill Valley syzygydanceproject.com 415.272.1896


37 Education 37 Events & Performances 38 Festivals 38 Retreats & Workshops

42 Book Reviews 44 Media Reviews 44 MixMasters Top 10 46 Results

Movement Menu

Visit www.ConsciousDancer.com for the global directory, and sign up for the monthly eZine!

summer highlights education

KiVo Practitioner Initiation

Let Your Yoga Dance Teacher Training for Special Populations

JUL 10–15 • Kripalu, Stockbridge, MA Are you a yoga dance teacher, yoga instructor, bodyworker, physical therapist, MD, nurse, or educator who wants to serve people whose movement is hindered due to illness, pain, or lack of mobility? Learn to teach yoga dance in and out of chairs to people with special needs including those with Parkinson’s, arthritis, depression, MS, people healing from cancer and/ or undergoing chemotherapy, and the elderly. Study, practice, and teach appropriate pranayama-breathing techniques for this population, discover creative ways to dance your yoga in chairs and to teach it to students, and heighten your sensitivity to the needs of special populations. www.letyouryogadance.com

Tap into your tribal pulse in Maui–p. 41

www.lisaddison.com

ADTA Conference–Collaborations: Different Identities, Mutual Paths

photos from top: Courtesy of Dee Kennedy / Pierpaolo DeAngelis /courtesy Evolefest / Courtesy of lionel popkin / David Conklin

Eastwest Shin Somatics Certification

OCT 3–7 • Elmira, NY "In Shin Somatics we bring attention to what is already one," says founder and workshop leader Sondra Fraleigh. Learn to move like Shin, both the slow growing orchid in Japan and the idea that body and mind are one. As Fraleigh’s Butoh mentors Ohno and Yoshito Kazuo say, "Express the patience of not starting." Practice Land to Water Yoga, a somatic form of yoga based on infant movement development, the Feldenkrais method, and "constancy," the unconditional love of a mother. Learn to provide the principle of constancy in life for yourself: it is never too late for self-love and care.

Celebrate spirit at Evolvefest–p. 38

www.eastwestsomatics.com

OCT 20–23 • Minneapolis, MN “Individually, we are one drop. Together, we are an ocean.” (Ryunosuke Satoro) ADTA joins forces with the National Dance Education Organization and the International Guild for Musicians in Dance for a conference dedicated to collaboration. In this spirit, the three organizations will come together as a community to share their work and passion for dance and the difference it can make in the world. Participants will share their clinical work, research, questions, successes, and challenges. Explore both the common and diverse paths the different organizations have taken, as well as ways they might work together towards a common goal. www.adta.org

events & performances

Inner IDEA Conference

OCT 6–9 • San Diego, CA This conference brings together hundreds of fitness and wellness professionals dedicated to growing and learning in mindful and healing ways. Focusing both on where the industry is now and where it's heading tomorrow, Inner IDEA® inspires wellness through mind, body, and spirit. Includes continuing education in yoga, Pilates, Nia, and more. The Inner IDEA Conference is a unique experiential educational weekend that explores topics such as Pilates, yoga, Gyrotonic®, and integrative movement, among many others. Stay at a hotel perched on the cliffs of La Jolla, overlooking the Pacific Ocean, immediately adjacent to the Torrey Pines Golf Course. www.inneridea.com

Oct 15–22 • Maui, HI Blending sound-healing and chant with tribal dance, KiVo exercises body, mind, spirit, and voice. Work out your inner self by accessing the subtle vibrations of your voice, and your outer self by dancing. In the process, clear your physical and energetic bodies in order to more fully receive and radiate Spiritual Light. Rooted in the Shamanic tradition, KiVo engenders the awareness of all living beings as our relations. This practitioner initiation offers tools such as healing chants, drum rhythms, and choreography, as well as routines for presenting at classes and gatherings. Participants will be eligible to become licensed KiVo practitioners.

Jam the day away at SFDI–p. 38

Souls in motion at Madrona MindBody–p. 41

Global Water Dances

JUN 25 at a water location near you! At 5:00 pm local time on June 25, dance performances in nearly 50 cities on six continents will take place. This new collaborative project will unite the concept of site-specific dance with an environmental topic in an effort to raise public awareness surrounding local and global water issues. Global Water Dances is a model of how to use participatory art-making, in this case community dance, to create social cohesion and raise consciousness about global water issues. Visit the Global Water Dances website to find an event near you and to learn how you can participate. www.globalwaterdances.org conscious dancer | summer 2011

37


events & performances Project Bandaloop’s IdEgo

Inspiration • Liberation • Participation

The Path of Embodied Awakening

FACILITATOR TRAINING Reach your full potential. Lead The Movement of Soul. With Samantha Sweetwater Dr. Dan Engle, Jay Ma & Lotus Thomas

Upcoming: EMBODIMENT: July 15-24, 2011 VISION: August 1-8, 2011 MASTERY: October 7-16, 2011

www.dancingfreedom.com

Soul Motion ••• 6:00-8:00 pm

Eighth Street Studio 2525 8th Street, Berkeley Make contact, like so:

510-847-7736 lucid.ocean@gmail.com www.lucidmz.blogspot.com Michael Zipkin is a certified Soul Motion teacher

conscious dancer | summer 2011

NOV 11 • Whidbey Island, WA Celebrate the Grand Opening of MomoButoh Dance Company's 11-sided Retreat Center! Enjoy 24 hours of free events and performances in intimate and large venues, rural and urban spaces, and indoor and outdoor settings throughout the Seattle area. Festival includes the annual MomoButoh Ritual for Spawning Salmon Habitat Restoration at Oyster Creek, Mile 11 of Highway 11, at 11:11 on 11/11/11. In preparation, MomoButoh is offering nine residential summer Butoh/eco-somatic building internships on the land. Participants will exchange sweat equity for Butoh dance, alternative somatic building instruction with master craftspeople, free gourmet vegetarian meals, bodywork, and on-site accommodations.

Goddess Groove

SEP 18 • Tempe, AZ Experience the powerfully transformative qualities of the world’s most ancient and magical dance. Carrie Konyha’s workshop guides participants through belly dance movements blended with yogic philosophies and conscious breathwork as a form of moving meditation, embodied prayer, medium for spiritual path-working, holistic healing, and personal empowerment. Learn the dances of Earth, Air, Fire, Water, and Spirit, and the sacred geometry of belly dance. Clear and energize the Chakra system using meditative dance practices, and develop a Goddess Groove practice of your own. www.sedonabellydance.com

™ festivals

Thursdays in Berkeley

38

MomoButoh 11/11/11 Festival

www.momobutoh.net

THE OCEAN REFUSES NO RIVER

Weekly Practice with Michael Z

Fall 2011 • San Francisco, CA Project Bandaloop celebrates its 20th anniversary season with IdEgo, a collaborative vertical dance work investigating the tension between individual and group identity, and "wild" versus "organized" space through the collision of movement, sculpture, text, video projection, and music. The performance takes place on a building at night with full lighting, video, and sound and includes perspective-altering choreography on a dance "floor" turned on its side. Projections of large-scale hand gestures "sweep" the dancers across the wall or "push" them off the wall. Choreography by Amelia Rudolph in collaboration with the dancers; music by Dana Leong. www.projectbandaloop.org

NCDC Summer Dance Camp

JUN 17–26 • Dunlap, CA Dance, play, celebrate, and grow as you cocreate a movement village at Camp HYE Sierra in the southern Sierras just seven miles outside of King’s Canyon and Sequoia National Parks. Summer Dance Camp offers classes in a variety of movement styles, personal growth workshops, yoga, nighttime boogies, art, and musicmaking. Relax, sun yourself by the lake, go for a swim, paddle a canoe, play Frisbee or volleyball, make new friends and talk with old ones over delicious vegetarian meals. Bring your young ones along as well; NCDC offers Kids Camp and Tweens programs! www.ncdcdances.org

Seattle Festival of Dance Improvisation

JUL 31–AUG 7 • Seattle, WA Join the Dance Art Group for its 18th annual festival of master classes, performances, nightly jams, and discussions about dance

improvisation. Study solo and group improvisation, Contact Improvisation, Contemporary, Butoh, Composition, Skinner Releasing Technique, and write and dance with a world-class faculty including Barbara Dilley, DD Dorvillier, Benno Voorham, Susan Bauer, Sheri Brown, and Scott Davis. www.sfadi.org

Western Mass Moving Arts Festival

AUG 4–7 • Plainfield, MA WMMAF is an innovative weekend jam-packed with cross-disciplinary training in movement, improvisation, theater, voice, and presence. Build relationships, learn new skills from local and national teachers, and expand your palette. This year's all-inclusive festival will feature a faculty performance, panel discussion investigating the topics of improvisation and presence training, movement-driven performance work, cross-disciplinary training and interdisciplinary performance work, as well as the usual networking and community-building at Earthdance’s beautiful facility. Relax in the sauna, chow down on delicious vegetarian food, and explore gorgeous walking trails for the full experience. www.earthdance.net

Evolvefest

SEP 2–5 • The Rickey Farm, Vernon, NJ Featuring 50 bands, 30 yoga workshops, and inspirational guest speakers, Evolvefest is a celebration of the creative human spirit. Join a community of progressive, fun-loving, and visionary people to explore ways to make life more harmonious, joyful, and sustainable. Bands and fans will sing together, dance together, practice yoga together, play drums together, eat together, and share in the dynamic transformational energy. Each participant will play a vital role in creating this experience, so bring your gifts and talents to share with the community. Stories and dreams will weave together, creating a new vision for ourselves and our planet. www.evolvefest.org

BhaktiFest

SEP 8–11 • Joshua Tree, CA Immerse yourself in yoga, chanting, ritual, and meditation at the world-renowned Joshua Tree Retreat Center. Join Kirtan stars Jai Uttal, Dave Stringer, Sean Johnson, and the Wild Lotus Band as well as yoga teachers Shiva Rea, Saul David Raye, Micheline Berry, and Sara Ivanhoe. Explore and develop your devotional practice at three-day workshops such as Bhakti Yoga Psychology (Prem Preyojan), Dreams: The Hidden Language of the Soul (Leanne Whitney), God and Music: The Sacred Harmony of Nada Yoga (Yehoshua Brill), Bliss Beyond the Festival: Creating a Healing Career (Sam Geppi) and Heart of Devotion with Krishna Das. www.bhaktifest.com

retreats

& workshops

AlivEmotion Mastery Guide What Moves, Moves

JUL 1–3 • JUL 15–17 • JUL 29–AUG 1 Calgary, Alberta, Canada What if there was a transformative way to look inside yourself through the special sounds of music? If each of us is a “YOUnique spirit” with a unique imprint of emotions, could our reactions to music correlate with our responses to situations in our daily lives? Can we re-wire our habitual patterns to joyful ones through music and movement? “YESSSSS!” says AlivEmotion founder Rhonda Ann Clarke. Experience this joyful repatterning on sacred land in the forested foothills of the Rocky Mountains west of Calgary, AB, Canada. www.alivemotion.com


Explore trance and ritual in Bordeaux, France–p.39

God, Sex & the Body

JUL 7–10 • Paris, France This joyful initiation into your embodied soul is a journey, a celebration, a ritual for the hot and holy you. Move through a spectrum of feminine and masculine archetypes, dressing up these characters in ritual theater to get inside and give them expression. No one else can be a man or woman exactly like you. Part lover, part artist, part god, we were born to rock the world and feel our way into each others’ hearts. Grounded in the 5Rhythms movement practice, this experience will inspire us to emerge a bit more fascinated with the mystery of it all. www.5Rhythms.com

Biodanza Encounter USA

JUL 10–15 • Omega Institute, Rhinebeck, NY Are you ready to connect to your joy and create fuller life potential through experiential movement? Biodanza facilitator Michelle Dubreuil Macek will open this sacred space for you using a fabulous range of music, your authentic movement, and heartfelt emotion. Daily “Vivencias” will bring forth your potentials of vitality, sensuality, creativity, affectivity, and transcendence using dance, art, and voice. Enhance your sense of joy and passion for life; free your creativity and vitality; increase your sense of self-esteem and confidence; develop meaningful relationships to self, the other, the universe; and integrate mind, body, and spirit. www.biodanza-usa.com

Dance as Trance, Dance As Ritual

Photo: Courtesy Susan osberg

JUL 11–17 • Bordeaux, France Whether mainstream or avant-garde, literal or abstract, a force of spirituality exhilarates the contemporary dance. Explore how we arrive at ritualistic states of movement, and how expression of the spiritual manifests. Examine artists who have referenced spiritual inspiration and reaffirm the connection to the human spirit in dance in order to see how this impacts the individual and the community in today’s changing world. Classes include Core Shamanism, Dance in the Present (based on Sufi, Eastern Mystic, and healing practices), and Vocal Contact Improvisation with Catlin Cobb, Mireille Feyzeau, and Susan Osberg. www.susanosberg.com

The Body’s Way with Debbie Rosas

JUL 15–17 • The Omega Institute, Rhinebeck, NY The Body’s Way is the guiding philosophy behind Nia, a fusion of martial, dance, and healing arts. Nia co-creator Debbie Rosas guides the fun-infused Nia technique and the life-enhancing philosophy it incorporates. In barefoot classes set to soul-stirring music, you

will learn Nia’s unique combination of 52 moves that correspond with the main areas of your body. You’ll also discover how to follow the guiding sensory-based philosophy of the Nia technique to condition your body, self-heal, and find more pleasure in life. www.eOmega.org

Body Tales Weekend Retreat

JUL 15–17 • Santa Cruz Mountains, CA Body Tales® is a creative and healing practice that integrates movement, voice, and personal storytelling. This unique form combines elements of dance, theater, and expressive arts, and encourages and supports an embodied value system in which the well-being of the Earth is central. Join Olivia Corson and Lysa Castro for three days of intuitive movement, sounding, story-gathering, depth witnessing, creativity, healing, artistry, beauty and sanctuary in nature, rest, camaraderie, hot tub, cold plunge, stargazing, redwoods, meadow-dancing, stillness, support, grieving, celebrating, dreaming, rehumanizing, and renewal. www.bodytales.com

Gathering of the Tribes: Uniqueness & Unity

JUL 22–24 • Olympia, WA Connect to something bigger at the 8th annual 5Rhythms® Tribal Gathering. Dance to be free, to be healed, to celebrate your aliveness. Powered by a tribal collective of dancers from around the continent, move through wave upon wave, opening and exploring the textures of your dynamic humanity. Weaving together unique dances, exercises, and ritual moments, ride the rhythms into a field of unity. Six diverse teachers offer their depth and magic in this totemic weekend that calls together the greater tribe and evokes unity consciousness. Faculty include Tammy Burstien, Amber Ryan, Anne Marie Hogya, Liz Temple, Ronny Temple, and Bella Dreizler offering yoga. www.waves-studio.com

Dance Your Passion

AUG 14–19 • Esalen Institute, Big Sur, CA Join Banafsheh Sayyad and Tony Khalife for a five-day dance and live music retreat. Connect deeply with what you truly love, align yourself with Source energy, and ignite your creative flame. Explore the Chakras through structured and free dance with live music, meditation, chanting, and Rumi’s poetry. Learn practical, transformative tools for living an inspired, ecstatic life. Through peaceful groundedness, powerful embodiment, passionate engagement, and joyous service, live your flame to the extent that even chaos feels like home. www.esalen.org conscious dancer | summer 2011

39


Batikwalla

batik art on clothes for yoga and dance

Moving On Center– NY Dynamic Embodiment ™ Training Flow into Body-Mind-Spirit Dance & Movement Careers 2011 Somatic Movement Practitioner Training & Workshops– NYC

Dynamic Embodiment ™ integrates skilled touch, conscious movement, and compassionate dialogue to find ease and expressiveness in the body and soul. Flexible course studies with undergraduate and graduate credit options. w w w. b at i k w a l l a . c om 40

conscious dancer | summer 2011

July 14thAugust 10th

with Dr. Martha Eddy and DE-SMTT Faculty (RSMTs, CMAs, BMC® Teachers) Take one workshop or take them all! BMC® is a trademark of Bonnie Bainbridge Cohen

www.movingoncenter.org/DynamicSMTT SMTT@WellnessCKE.net 212.414.2921


retreats

& workshops

Pilates, Gyrotonic & Gyrokinesis Week

Week of AUG 27 • Rancho La Puerta, Mexico Just another week at the ranch... Start your day with Gyrokinesis®, a complete movement system that incorporates key principles from yoga, dance, gymnastics, and Tai Chi, led by Diane Daniel. After that, explore spiritual poetry with Phyllis Pilgrim and Susan Duhan Felix, The Bar Method with Emily Feinstein, or strut your stuff at the legendary Rancho La Puerta Talent Show. During down time, take a gourmet cooking class with visiting chef Chris Prosperi using food grown on Rancho La Puerta's organic farm, hike into the foothills of Mt. Kuchumaa, or relax in your own private casita. www.rancholapuerta.com

Awakening the Divine

SEP 1–13 • Egypt Is Egypt calling you? Walk the path of the ancients from temple to temple, ascending the Nile and culminating at the Great Pyramid of Giza on a two-week guided tour with 2nd Degree High Priestess Dee Kennedy and yoga instructor Erica Brandsma. By moving through the sequence of the chakra system, gain deeper insight into your self and Egypt's mysteries through the rich metaphors of myth, ritual, and prayer from the Golden Age of Oneness. This journey will include guided meditations, workshops, and a hot air balloon ride over the Nile and Valley of Kings and Queens. www.nefertitihotel.com

Native: Wild, Essential, Free

SEP 8–11 • Cannon Beach, OR Join Beach Dance founder Lisa Evans for a stirring and spirited retreat along the north Oregon coast, where you will meet your most creative and courageous self. Through dance, improvisational games, and expressive arts, notice the beauty of the outdoors and your own beauty within. Music and movement will guide you into deeper explorations of what you most value, want, and need in your life. Enjoy play and relaxation in new ways and experience a sweet sense of belonging with nature. Connect to that wild and essential part of yourself that wants to be set free. www.move-and-be-moved.com

4th U.S. Biodanza Convention

OCT 7–9 • Guerneville, CA Calling all Biodanceros in the U.S. and abroad! Join Biodanza teachers from the U.S., Mexico, and Canada for a weekend of exquisite dance experiences indoors and out at Northern California’s beautiful Wildwood Retreat. Enjoy workshops, thesis presentations, professional meetings, arts, gourmet food, and amenities such as a heated pool and a hot tub at this magical and rejuvenating weekend. Move in close relationship with nature on 200 acres of redwood forest, meadows, and hiking trails. The convention is open to all. www.biodanza.us

Photo: courtesy banafsheh sayyad

Soul Motion with Vinn Martí

OCT 20–23 • Madrona Mind Body, WA Dance away the fall days with Vinn Martí and his conscious movement practice, Soul Motion, at this sanctuary for conscious living and dancing. Learn to integrate your dance practice into everyday life using the Soul Motion pedagogy. Delight in the splendid scenery of the Puget Sound’s natural forests and ocean waters, sleep in charming on-site housing, and learn the power of Pause, the usefulness of drawing on a more encompassing circular view in living situations, and the practice of seeing inspiration in all things. www.madronamindbody.com

SM

Dance your passion with Banafsheh Sayyad–p.39

The Expressive Body

OCT 21–26 • Hollyhock Retreat, Canada Sense, feel, and imagine your way into embodied awareness. Find healing and transformation as your body, mind, and spirit come alive. Connect with individual and collective creativity, renew your soul's place in your life and the world. Take time to listen to the powerful intelligence of your body. Express your imagination through the arts by creating personal and collective dances. Encounter old stories in new ways, and bring new vision to your daily life with Tamalpa Institute co-founder Daria Halprin. www.hollyhock.ca

JourneyDance: Passionate Presence

OCT 23–28 • Esalen, Big Sur, CA Experience healing through evocative music with guided imagery, dancing shamanic rituals, expressive voice-opening, and transformational theater. JourneyDance creator Toni Bergins guides physical and energetic explorations to deepen your awareness and soften your resistance. Reach exuberant states by moving, feeling, processing, and liberating clogs in your mind or heart. Let go of old beliefs and fears to build spacious, resilient hearts and luscious, buoyant bodies. As Toni reminds us, “You are the Prayer: your body, your movement, your breath. You are the Goddess: your passion, your emotions, your sensual heart. You are the Warrior: your power, your intentions, your life’s journey.” www.esalen.org

Nia in India

JAN 18–28, 2012 • Auroville, India Dance all day with Nia masters Philippe Beaufour and Sabine Sweig at their annual retreat in Auroville, tropical city of the future. Enjoy healthy ayurvedic buffets; visits to local farms, cultural centers, and arts communities; and plenty of time to hang out at the beach. Experience the beauty and generosity of Auroville, an international township that is recognized as the first internationally endorsed ongoing experiment in human unity and transformation of consciousness. www.niamaste.com

Tribal Spirit 2012 & Spirit Body 2012

JAN 20–30, 2012 • Maui, HI Gathering teachers and dancers from all over the world, Tribal Spirit (JAN 20–22) celebrates those who are changing the world through conscious movement. At the third annual Tribal Gathering, seven 5Rhythms teachers will hold a container in which the community can tap into the tribal pulse that connects us all. Next, dive into Spirit Body 2012, a five-day retreat (JAN 25–29) with Amara and Sara Pagano that examines the relationship between Spirit and Body. www.thestudiomaui.com conscious dancer | summer 2011

41


menu > favorites

REVIEWS BOOKS Dancing on the earth: Women's Stories of Healing through Dance – edited by Johanna Leseho, Ph.D. and Sandra McMaster M.Ed. In this candid collection of personal narratives, Johanna Leseho and Sandra McMaster have compiled 15 autobiographical essays on the theme of healing through dance. The authors of these chapters experienced physical, emotional, and spiritual healing—a holistic change that reverberated beyond the dance studio. Although the book’s many voices hail from varying ethnic, cultural, and spiritual backgrounds, each one speaks of the way she is able to encounter something grand and unexpected through dance. Dancing on the Earth grew out of a study Leheso conducted with movement arts professionals around the globe. She asked these women how their work helped them “survive life’s challenges and experience spiritual growth.” What she found were universal occurrences of transformation. Though their movement traditions differed, the women’s stories of connection to the Divine were largely the same. As Leseho states, “For women in this study, dance is a way back to themselves. It is a way to let go of stress and release tensions out of the body. It is a healing of the heart, a way to move beyond anger and increase the ability to trust others and themselves.” The different forms described in each chapter range from Contact Improvisation to Balkan Folk Dance, Trance Dance to Liturgical Dance, Hula to Kathak, and though their methods are far-ranging, their positive impacts are shared. Bonney Meyer tells the story of how she, an initially reluctant teacher of belly dance for nine-year-old girls, came to guide a community of young women through adolescence and into adulthood. Kathryn Mihelick explains how she unified her spiritual practice with her dance practice, and describes the awe that she shares with audiences when they dance and pray together. Sandra McMaster relays how, through Trance Dance, she was able to shed old beliefs of unworthiness in order to feel self-love and practice self-care. Each of these women experienced an opening—to self, to others, and/or to the Divine, that empowered her to change not just the way she views dance, but the way she lives her life. Indeed, it is this un-nameable energy that brings us to dance in the first place, and keeps us returning to dance again and again. Leseho and McMasters’ book is an inspiring and practical reminder that no matter which path we choose, we can all benefit from the healing powers of movement. Elana Silverman www.findhornpress.com

42

conscious dancer | summer 2011

into the fire: Words Collected On The Road To Silence by Margaret Coyle Irsay

The Flying Drum: The Mojo Doctor's Guide to Creating Magic in Your Life by Bradford Keeney, Ph.D.

Conscious dancers know the pleasure of glimpsing inspiration across the dance floor and the joy of creating a deeper connection with a fellow dancer. In her self-published Into the Fire: Words Collected on the Road to Silence, Margaret Coyle Irsay gifts readers with a to-go version of that experience. Both autobiographical and universal, the book blends poetry about Irsay’s struggles and triumphs on the journey toward herself—and her larger Self—with beautiful photos of her in motion. The photos are integral to the work: Irsay says she is expressing the poems through the language of her dance. The photos showcase Irsay’s grace and power, while her words reveal her truth, unvarnished, with much knowledge to share and admissions that there is still much to learn. Irsay, is a teacher of movement, breath, and presence. Her work expresses her philosophy of (to borrow some titles) “Surrender,” “Practice,” and “Relationship.” The poems (including prose poems) vary widely in their use of rhythm and meter; Irsay’s authenticity, her desire to live and speak her truth, is consistent. This is not so much a book to be read cover to cover as one to be danced with—to be dipped into for inspiration and read to dancers as they pause on the road to silence. Molly Gilmore www.onebodyinc.com

What is the force that heals a person? Why do certain objects have supernatural power? According to Bradford Keeney the answer is mojo. Keeney receives dreams that guide him to shaman tribes and power objects. We have the privilege of being a fly on his shoulder, entering places where only a pure heart can pass. We meet a wooden doll with real mojo that Keeney places on an altar in his basement. In the middle of the night, a scary dark figure wakes Keeney up. Afraid, he runs to the basement where the doll has come to life and dances wildly, stirring a deep desire. Meanwhile, the scary dark man transforms into a wise elder spirit teacher. Keeney realizes he has learned how to transform fear into desire. As a professor, he encourages students to favor heart over convention.“When we creatively bring life to something that appears inanimate or dead, we awaken a magic that enlivens us,” writes Keeney. We journey through flying drums, magic pillows, mojo art, and silent power. The sacred gets up and dances, and therapists are given rhythm and wings. We are given a prescription to overcome worry, a magic pillow, absurd play, and a new appreciation for the fool. By the end of the book, our medicine bags are inescapably fuller and we’re more seasoned mojo doctors, ready to bring magic into any situation! Azlan White www.beyondword.com


comfort elegance style www.ShopOmPure.com

The Graduate LABAN Certificate in Movement Analysis Jan. 2012–May 2013 colum.edu/DMT

conscious dancer | Summer 2011

43


menu > favorites

REVIEWS DVD Exhilarate Box Set – The Ultimate Zumba® Fitness DVD Experience In 1999 Beto Perez moved to Florida from Colombia and brought his Zumba® Fitness program with him. As a celebrity fitness trainer and choreographer for international pop superstars he had a deep understanding of effective exercise, and an innate love for the traditional salsa, samba, cumbia, and merengue music that he grew up with. By teaming up with the business savvy Perlman brothers, Alberto and Jeffrey, he set in motion the most phenomenal success story the world of dance fitness has ever seen. “Ditch the Workout, Join the Party” has become the call to action for millions worldwide, and now with the release of this magnum opus seven-DVD box set, which includes a pair of weighted toning sticks, a comprehensive Zumba program is available for home use. This handsomely produced set includes Step by Step, a basic guide to break down the 24 steps led by star trainers Tanya Beardsley and Gina Grant; Activate, an easy-to-follow 45-minute starter class designed to get the endorphins flowing; Ripped, led by Beto himself, a mega-intense body-sculpting workout beginning with the toning sticks and wrapping up with a Zumba Sentao™ chair routine; Exhilarate, the original full-length Fitness Party experience designed to supercharge your senses; Rush, a 20-minute jolt of high energy boiled down to its essence led by master trainers Kass Martin and Loretta Bates; and Mix, a journey around the world in music including Bollywood beats, hip-hop moves, and Reggeaton rhythms featuring world-renowned percussionist Bashiri “the Bash Man” Johnson, famed for his appearances with Michael Jackson, Miles Davis, Ray Charles, and Madonna. Last but not least, the Fitness Concert is a full-scale immersion into the world’s biggest fitness party complete with cheering crowds and booming beats. The remarkable thing about Zumba Fitness is how lighthearted and infectious it is. Appealing to nearly everyone across the cultural spectrum through the common thread of rhythm and fun, Zumba manages to be an invitation that is hard for just about anyone to turn down. Integrating a healthy lifestyle that works for young and old alike, Zumba supports well-being through more than just exercise, including diet, clothing, and community. Marci Shimoff, New York Times bestselling author of Happy for No Reason, and Love for No Reason puts it this way: “I confess, I have an addiction. It’s called the Zumba Experience, and I couldn’t be happier about it!” MM

www.zumba.com

MIXER

DJ Janaka Selekta –Dubwise Traveller 44

conscious dancer | summer 2011

A well-worn passport is the DJ Janaka– Top Ten badge of honor for worldArtist / Track Title class talent. Born in Sri Lanka, raised in Europe and the 1. Gods Robots Middle East, Janaka embod – Stay ies the aesthetic of the global 2. Janaka Selekta culture his music springs from. – Jaan His groundbreaking album Pushing Air has put him on 3. Gods Robots the map as a musician and – Jamuna producer to be reckoned with. 4. Gods Robots His first love is producing, – Rain with a number of projects including bands Mighty Dub 5. bassnectar Killaz and No Small Thing. But – Kingston Town blending his flavor of South 6. danny byrd Asian, Arabian, Jamaican, – Sweet Harmony and African classical, folk, and roots music with the 7. sukh knight fattest bass-heavy electronica – Knightlife on packed dance floors is 8. Ed Solo where the real adrenaline is. – Age Of Dub A veteran vinyl DJ, his live dubbing performances are 9. Rusko legend. Look for him online, – Sound Guy Is My Target on the festival circuit, or at a 10. Ed Solo packed club near you, and be – When I Was A Yout ready to break some serious dubstep sweat. www.janakaselekta.net

Photo: © Saba Ghole

MIX MASTERS SPOTLIGHT


Photo:

conscious consciousdancer dancer | | Summer summer 2011

45


menu > results

Focusing therapy taps into the body’s implicit wisdom.

Something has shifted inside her so that the same situation feels different and better.

Leslie Ellis, RCC, MA Focusing-oriented therapist and trainer Vancouver, BC Passions: Yoga, tennis, horses, and nature.

46

conscious dancer | summer 2011

Angela sat on the couch unaware of the tears streaming down her face, sensing into a warm, unexpected place of softness in her chest, where minutes ago there had been a dark, tight ball of tension. She was “focusing” on what began as anger and a sense of despair about her ongoing marital conflict. When I asked her to gently turn her attention inward and to ask her body where it was holding a sense of all that, transformation began to take place. “Angela” (whose name and details have been altered to protect her privacy) came to me for therapy because she was chronically depressed and suffered from severe mood swings. She was on the verge of leaving her marriage, but wanted to give focusing-oriented therapy a try. Once I saw that she was sensing into something, I asked her to check inside, and she contacted a big, dark ball in her chest. It was not a comfortable place, so I suggested she take a few steps back internally, and just acknowledge it there. As she did, it began to diminish and soften slightly. I could see her shoulders relax and her posture lift a little. She shyly said she could see the image of a child there. She said the little girl was afraid whenever there was fighting. We spent some time tending to the felt sense of that young girl, asking what she needed, tucking her away safely. When I asked Angela to check in with her body again, a sense of skepticism was draped over deeper feelings. I told her that the body has implicit knowledge of what it needs at any moment, and if we open up to that felt sense, the next steps come as naturally as the body knows how to heal a cut finger. Angela was then able to sense deeper, and found warmth and softness instead of that tense ball. She began to speak differently about her relationship. Although circumstances had not changed, her entire stance had shifted. In the following weeks, Angela reported a newfound sense of marital harmony that seemed to be there without effort. She has continued in therapy, is staying with her husband, and although the marriage is not entirely conflict-free, the arguments are now rare where they used to be frequent. She can see him changing too, as a result of the shifts she has made. What she reports, which is typical with focusing, is that something has shifted inside her so that the same situation feels different and better. Focusing was developed by Eugene Gendlin in the 1960s at the University of Chicago. He asked, why does psychotherapy not succeed more often, and when it does, what is the key to success? He discovered the key was what the clients did inside themselves, a sensing into the as-yet-unknown, implicit wisdom in their bodies. Gendlin developed a way to break this inner act into teachable steps. Focusing is now being practiced worldwide, but has stayed true to its simple, experiential roots. Leslie Ellis is a Ph.D. student of somatic psychology at the Santa Barbara Graduate Institute. To learn more about somatic psychology, visit focus-in.org or reach Leslie at lae@telus.net

Photos top: www.flickr.com/photos/nepheliad

RESULTS


Put the psyche in motion, and it will heal itself • Gabrielle Roth

The Moving Center School is devoted to healing through the practice of the 5RhythmsÂŽ moving meditation. We are committed to bringing awareness, aliveness and movement to anyone who has a body, breath, a beating heart, and a willing spirit.

The Moving Center School www.MovingCenterSchool.com 415-388-0431 conscious dancer | summer 2011

47


closing circle

“ Drop in, and find that place

that is alive all the time. Express from there; it's the most alive experience we know.”

Photographer Darren Miller captures these conscious dance facilitators in action in Santa Cruz, CA.

Photo: www.darrenmillerphoto.com

 — Wendy Dando & Hamid marting



CD Magazine #15